@charset "utf-8";
root { display: block; }
html, body, div, span, p, h1, h2, h3, h4, h5, h6, ul, ol, li, img, form {
	margin: 0px;
	padding: 0px;
	border: 0px none;
	outline: 0px;
	list-style-type: none;
	color: black;
	}
html, body {
	width: 100%;
	height:100%;
	}
html, body, form {
	font-size: 13px;
	font-family: Arial,Sans-Serif;
	}

input[type="radio"] {
	margin: 0px 0px 0px 0px;
}
a, a:active, a:visited, a:link, a:hover, a:focus { text-decoration: none; color: black; }
a:hover { text-decoration: none; color: black; }

.clear { height:0px; width:auto; clear:both; overflow:hidden; }
.bold { font-weight: bold; }
.left { float: left; }
.right { float: right; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.hidden { display: none; }
.visible { display: block; }
.font12 { font-size: 12px; }
.font13 { font-size: 13px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }

.error { background-color: #ff8878; }
.errortext { color: #ff8878; }
.successtext { color: green; font-weight: bold; font-size: 14px; }

div#wrap { margin: 0px; height: auto; }

div#adminbar { height: 28px; background-color:#000000; color:#ffffff; font-weight: bold;  overflow-y: hidden; position: fixed; top: 0px; width: 100%; }
div#adminbar li { padding: 6px 6px 0px 6px; }
div#adminbar li.selectedred { border-top: 3px solid #dd4b39; padding-top: 3px; }
div#adminbar li.selectedred a { color:#ffffff; font-weight: bold; }
div#adminbar li .attention { color: #dd4b39; font-weight: bold; }
div#adminbar li a { color:#cccccc; font-weight: normal; text-decoration: none; }

div#searchbar { height: 50px; }

div#content { height: 100%; padding: 10px 0px 28px 0px; margin: 28px 0px 0px 0px; }
	div#leftcol { float: left; width: 200px; }
	div#rightcol { float: left; width: 800px; }
	div#helpcol { float: left; width: 280px; }

div#footbar { height: 28px; background-color:#000000; color:#ffffff; font-weight: bold; overflow-y: hidden; position: fixed; bottom: 0px; width: 100%; }
div#footbar li { padding: 6px 6px 0px 6px; }
div#footbar li.selectedred { border-top: 3px solid #dd4b39; padding-top: 3px; }
div#footbar li.selectedred a { color:#ffffff; font-weight: bold; }
div#footbar li .attention { color: #dd4b39; font-weight: bold; }
div#footbar li a { color:#cccccc; font-weight: normal; text-decoration: none; }

/** Help box **/
div.help { float: right; width: 270px; margin-left: 10px; }
div.help-box { border: 1px solid #e5e5e5; background: #f5f5f5; padding: 10px 10px 10px 10px; }
div.help-box h2 { font-size: 16px; line-height: 16px; height: 16px; margin: 10px 0 10px; position: relative; }
div.help-box h2.firstline { margin-top: 0px; }
div.help-box ul.our { margin-bottom: 10px; margin-left: 20px;	 }
div.help-box ul.our li { list-style-type: disc; padding-top: 4px; padding-left: 0px; }
div.help-box ul.how { margin-bottom: 10px; margin-left: 20px;	 }
div.help-box ul.how li { list-style-type: decimal; padding-top: 4px; padding-left: 0px; }
div.help-box label { padding-top: 4px; margin-bottom: 10px; }

/** Login page **/
div.logininfo { float: left; width: 440px; font-weight: normal; }
div.logininfo-box { margin: 0px 0px 10px; }
div.logininfo-box h1 { color: #0ec400; font-size: 24px; font-weight: normal; }
div.logininfo p { font-size: 13px; margin: 0px 0px 10px; }
div.logininfo p.important { font-size: 16px; }
div.logininfo .clearfix { overflow: hidden; }
div.logininfo li img { float: left; margin-right: 10px; }
div.logininfo li p.title { font-size: 16px; margin: 0px; }
div.logininfo li p.desc { margin: 0px; }

div.login { float: right; width: 358px; margin-left: 2px; }
div.login-box { border: 1px solid #e5e5e5; background: #f5f5f5; padding: 20px; }
div.login-box h2 { font-size: 16px; line-height: 16px; height: 16px; margin: 0 0 10px; position: relative; }
div.login-box label strong { display: block; margin: 0 0 6px; }
div.login input { display: block; width: 100%; font-size: 14px; margin: 0px 0px 10px; }

/** Bal menu **/
div#leftmenu {}
div#leftmenu li { font-size: 13px; padding-left: 20px; line-height: 28px; }
div#leftmenu li a.selected { color: #dd4b39; font-weight: bold; font-size: 15px; }
div#leftmenu li a { text-decoration: none; color:#686868; }

/** Jobb oldali tartalom **/
div.rightcontent {}
div.rightcontent h1 { color: #0ec400; font-size: 24px; font-weight: normal; margin: 0px 0px 6px 0px; }

/** GRID **/
div#grid { position: relative; }
div#grid div.grid-filter { font-size: 14px; padding: 0px 0px 3px 0px; }
div#grid div.grid-header { border-bottom: 1px solid #c8c8c8; border-top: 1px solid #c8c8c8; font-size: 14px; padding: 7px 0px  7px 0px; }
div#grid div.grid-content { height: auto; margin: 0px; }
div#grid div.grid-content li { margin: 3px 0px 3px 0px; }

/** Pager **/
div#pagerbox { padding: 6px 0px 6px 0px; }
div#pagerbox li { float: left; margin: 4px; }
div#pagerbox a { text-decoration: none; color: #686868; }
div#pagerbox label { font-size: 13px; }

/** static_box **/
div.static-box { margin: 10px 0px; }
div.static-box p { margin: 6px 0px 6px 0px; font-size: 14px; }
div.static-box a { margin: 10px 0px 10px 0px; font-size: 14px; }

/** billings_index **/
div.billings-index-box { margin: 6px 0px; }
div.billings-index-box h3 { margin: 6px 0px; }
div.billings-index-box ul { padding-left: 6px; }
div.billings-index-box ul li { padding-top: 6px; font-size: 14px; }
div.billings-index-box li .info { width: 200px; }
div.billings-index-box .billing-small-box { width: 400px; }
div.billings-index-box .gross { padding-right: 10px; width: 122px; }
div.billings-index-box .vat { width: 131px; }
div.billings-index-box .net { width: 131px; }
div.billings-index-box .dcount { padding-right: 16px; width: 184px; }

/** billings_invoices **/
div.billings-invoices-box { margin: 6px 0px; }
div.billings-invoices-box h3 { margin: 6px 0px; }
div.billings-invoices-box ul { padding-left: 6px; }
div.billings-invoices-box ul li { padding-top: 6px; font-size: 14px; }
div.billings-invoices-box .status { padding-right: 10px; width: 70px; }
div.billings-invoices-box .gross { width: 100px; }
div.billings-invoices-box .vat { width: 100px; }
div.billings-invoices-box .net { width: 100px; }
div.billings-invoices-box .date { width: 100px; }
div.billings-invoices-box .deadline { width: 100px; }
div.billings-invoices-box .name { width: 200px; }

/** members_register **/
div.members-register-box { margin: 10px 0px; }
div.members-register-box li { line-height: 24px; }
div.members-register-box li .label { width: 200px; float: left; }
div.members-register-box li .long { width: 600px; float: right; }
div.members-register-box li .long input { float: left; }
div.members-register-box li .long img { float: left; padding-left: 2px; padding-top: 5px; }
div.members-register-box .errorinfo { color: #ff8878; padding-left: 2px; padding-bottom: 3px; }
div.members-register-box div.double { float: left; width: 400px; }
div.members-register-box li span.info { float: right; text-align: right; padding-right: 3px; }
div.members-register-box li span.info a { text-decoration: none; font-size: 12px; color: grey; }
div.members-register-box li input { width: 160px; }
div.members-register-box li select { width: 165px; }
div.members-register-box .hr { border-top: 1px solid #c8c8c8; margin: 4px 0px 2px 0px; }
div.members-register-box h3 { line-height: 24px; margin: 10px 0px; }
div.members-register-box img.loader { width:16px; float: right; margin-top: 5px; }
div.members-register-box div.submit { margin: 10px 0px; }
div.members-register-box div.submit input { height: 32px; font-weight: bold; font-size: 16px; padding: 4px 10px 4px 10px; }

/** domains_index **/
div.domains-index-box { margin: 6px 0px; }
div.domains-index-box ul { padding-left: 6px; }
div.domains-index-box ul li { padding-top: 6px; font-size: 14px; }
div.domains-index-box li span.numbercount { float: right; width: 450px; }
div.domains-index-box li span.alert { font-weight: bold; color: #dd4b39; }

/** domains_listing **/
div#grid li.dname { width: 270px; }
div#grid li.dsign { width: 70px; }
div#grid li.dstatus { width: 160px; }
div#grid li.dregistered { width: 100px; }
div#grid li.dexpired { width: 100px; }
div#grid li.dautorenew { width: 100px; }
div#grid li.dautorenew .fautorenew { padding: 2px 4px 0px 4px; }
div#grid .iname { width: 264px; margin: 0px; padding-left: 0px; padding-right: 0px; }
div#grid .isign {}
div#grid .istatus { width: 158px; height: 22px; margin: 0px; padding-left: 0px; padding-right: 0px; }
div#grid .iregistered { width: 114px; margin: 0px; padding-left: 0px; padding-right: 0px; }
div#grid .iexpired { width: 94px; margin: 0px; padding-left: 0px; padding-right: 0px; }

/** domains_register **/
div.domains-register-box { margin: 10px 0px; }
div.domains-register-box label { float: left; }
div.domains-register-box li.docs { height: 90px; width: 128px; margin: 0px 2px 2px 2px; border: 1px dotted grey; }
div.domains-register-box li.docs div.text { padding: 2px 4px; text-align: center;  width: 120px; }
div.domains-register-box li.docs div.info { padding: 0px 4px 2px 4px; text-align: center;  width: 120px; }


div.domains-register-box li { line-height: 24px; }
div.domains-register-box div.double { float: left; width: 400px; font-style: italic; }
div.domains-register-box span.alert { padding-top: 4px; float: right; text-align: right; }
div.domains-register-box span.ask { width: 200px; float: right; }
div.domains-register-box span.ask input { width: 80px; background: #dd4b39; }
div.domains-register-box span.head { width: 400px; float: right; }
div.domains-register-box span.head select { height: 22px; margin-top: 2px; }
div.domains-register-box li input { width: 190px; }
div.domains-register-box li span { width: 600px; float: right; font-style: normal; }
div.domains-register-box li span.short { width: 200px; float: right; }
div.domains-register-box .hr { border-top: 1px solid #c8c8c8; margin: 4px 0px 2px 0px; }
div.domains-register-box h3 { line-height: 24px; margin: 10px 0px; }
div.domains-register-box img.loader { width:16px; float: right; margin-top: 5px; }
div.domains-register-box div.submit { margin: 10px 0px; }
div.domains-register-box div.submit input { height: 32px; font-weight: bold; font-size: 16px; padding: 4px 10px 4px 10px; }

/** domains_success **/
div.domains-success-box { margin: 10px 0px; }

/** admins_domainspair **/
div.admins-domainspair-box { margin: 6px 0px; }
div.admins-domainspair-box label { float: left; }
div.admins-domainspair-box li { line-height: 24px; }
div.admins-domainspair-box li span { width: 600px; float: right; }
div.admins-domainspair-box .hr { border-top: 1px solid #c8c8c8; margin: 4px 0px 2px 0px; }
div.admins-domainspair-box h3 { line-height: 24px; margin: 10px 0px; }
div.admins-domainspair-box div.submit { margin: 10px 0px; }
div.admins-domainspair-box div.submit input { height: 32px; font-weight: bold; font-size: 16px; padding: 4px 10px 4px 10px; }
